Source: python-wadllib
Section: python
Priority: optional
Maintainer: Stefano Rivera <stefanor@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-lazr.uri <!nocheck>,
 python3-multipart (>= 0.1),
 python3-pytest,
 python3-setuptools
Standards-Version: 4.6.2
Homepage: https://launchpad.net/wadllib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-wadllib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wadllib
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-wadllib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 library for navigating WADL files
 The Web Application Description Language (WADL) is an XML vocabulary for
 describing the capabilities of HTTP resources. wadllib can be used in
 conjunction with an HTTP library to navigate and manipulate those resources.
 .
 This package provides wadllib for Python 3.x.
